
.crumbs{
border-bottom:solid 1px #D5C9C4;
padding:20px 0 15px 0;
color: #666;
}
.crumbs a:link ,.crumbs a:visited,.crumbs a:hover{
color: #A9928B;
}
.article-header{
padding-top:40px;
}
.article-title {
text-align:center;
color: #704231;
font-weight: 700;
font-size:21px;
}
.article-meta {
text-align:center;
color: #666;
padding-top:20px;
}
.article-meta  li{
display:inline;
margin:0 10px ;
}
.article-content {
margin-bottom:50px;
margin-top:42px;
}
